#stacks_in_2 { overflow: visible !important }#google_translate_element {
margin: 0 auto;
text-align: left;
display: block;
}
#google_translate_element a {
 color: transparent !important; 
}
.goog-te-gadget {
 color: transparent !important; 
}

.goog-te-combo {
color: rgba(235, 235, 235, 1.00) !important;
background: rgba(66, 66, 66, 1.00) !important;
border-radius: 0px;
}



.goog-logo-link {
display: none !important;
height: 0px !important;
}

#stacks_in_4 {
	margin: 0px 40px 0px 0px;
}


#stacks_in_16 { overflow: visible !important }



#section-1 {
    background-repeat: no-repeat;
    background-position: center; 
}#stacks_in_17 { overflow: visible !important }#stacks_in_19 {
    font-weight: 500;
}





#stacks_in_20 {
	letter-spacing: 3px;
	font-size: 300%;
}


#stacks_in_142 { overflow: visible !important }

 
    #stacks_in_142 .uk-section {
        background-color: rgba(237, 222, 188, 0.75);
    }


#section-1 {
    background-repeat: no-repeat;
    background-position: center; 
}#stacks_in_143 { overflow: visible !important }#stacks_in_145 {
    font-weight: 500;
}





#stacks_in_146 {
	letter-spacing: 3px;
	font-size: 300%;
}


#stacks_in_60 { overflow: visible !important }

 
    #stacks_in_60 .uk-section {
        background-color: rgba(237, 222, 188, 0.75);
    }


#section-2 {
    background-repeat: no-repeat;
    background-position: center; 
}#stacks_in_78 {
    font-weight: 400;
}




#stacks_in_61 {
    font-weight: 400;
}




#stacks_in_80 {
    font-weight: 400;
}








#stacks_in_66 { overflow: visible !important }

 
    #stacks_in_66 .uk-section {
        background-color: rgba(237, 222, 188, 0.75);
    }


#section-2 {
    background-repeat: no-repeat;
    background-position: center; 
}#stacks_in_74 {
    font-weight: 400;
}




#stacks_in_76 {
    font-weight: 400;
}




#stacks_in_68 {
    font-weight: 400;
}






#stacks_in_58 { overflow: visible !important }



#section-2 {
    background-repeat: no-repeat;
    background-position: center; 
}



#stacks_in_46 { overflow: visible !important }



#section-3 {
    background-repeat: no-repeat;
    background-position: center; 
}



#stacks_in_36 { overflow: visible !important }



#section-5 {
    background-repeat: no-repeat;
    background-position: center; 
}

#stacks_in_38 { overflow: visible !important }



#section-6 {
    background-repeat: no-repeat;
    background-position: center; 
}



#stacks_in_54 { overflow: visible !important }



#section-1 {
    background-repeat: no-repeat;
    background-position: center; 
}

#stacks_in_40 { overflow: visible !important }



#section-7 {
    background-repeat: no-repeat;
    background-position: center; 
}

#stacks_in_42 { overflow: visible !important }



#section-8 {
    background-repeat: no-repeat;
    background-position: center; 
}



#stacks_in_34 { overflow: visible !important }



#section-9 {
    background-repeat: no-repeat;
    background-position: center; 
}#stacks_in_30 {
    font-weight: 400;
}





#stacks_in_30 {
	margin:  20px;
}


#stacks_in_110 { overflow: visible !important }



#section-1 {
    background-repeat: no-repeat;
    background-position: center; 
}#stacks_in_121 { overflow: visible !important }#stacks_in_123 {
    font-weight: 500;
}





#stacks_in_124 {
	letter-spacing: 3px;
	font-size: 300%;
}


#stacks_in_111 { overflow: visible !important }

 
    #stacks_in_111 .uk-section {
        background-color: rgba(214, 214, 214, 1.00);
    }


#section-2 {
    background-repeat: no-repeat;
    background-position: center; 
}#stacks_in_126 {
    font-weight: 400;
}




#stacks_in_128 {
    font-weight: 400;
}




#stacks_in_130 {
    font-weight: 400;
}






#stacks_in_112 { overflow: visible !important }



#section-3 {
    background-repeat: no-repeat;
    background-position: center; 
}

#stacks_in_113 { overflow: visible !important }



#section-4 {
    background-repeat: no-repeat;
    background-position: center; 
}

#stacks_in_115 { overflow: visible !important }



#section-5 {
    background-repeat: no-repeat;
    background-position: center; 
}

#stacks_in_117 { overflow: visible !important }



#section-6 {
    background-repeat: no-repeat;
    background-position: center; 
}

#stacks_in_118 { overflow: visible !important }



#section-7 {
    background-repeat: no-repeat;
    background-position: center; 
}

#stacks_in_119 { overflow: visible !important }



#section-8 {
    background-repeat: no-repeat;
    background-position: center; 
}#stacks_in_190 {
    font-weight: 400;
}





#stacks_in_190 {
	margin:  20px;
}


#stacks_in_148 { overflow: visible !important }



#section-1 {
    background-repeat: no-repeat;
    background-position: center; 
}#stacks_in_159 { overflow: visible !important }#stacks_in_161 {
    font-weight: 500;
}





#stacks_in_162 {
	letter-spacing: 3px;
	font-size: 300%;
}


#stacks_in_149 { overflow: visible !important }

 
    #stacks_in_149 .uk-section {
        background-color: rgba(214, 214, 214, 1.00);
    }


#section-2 {
    background-repeat: no-repeat;
    background-position: center; 
}#stacks_in_164 {
    font-weight: 400;
}




#stacks_in_166 {
    font-weight: 400;
}




#stacks_in_168 {
    font-weight: 400;
}








#stacks_in_151 { overflow: visible !important }



#section-3 {
    background-repeat: no-repeat;
    background-position: center; 
}



#stacks_in_153 { overflow: visible !important }

 
    #stacks_in_153 .uk-section {
        background-color: rgba(214, 214, 214, 0.75);
    }


#section-4 {
    background-repeat: no-repeat;
    background-position: center; 
}#stacks_in_178 {
    font-weight: 400;
}




#stacks_in_180 {
    font-weight: 400;
}




#stacks_in_182 {
    font-weight: 400;
}






#stacks_in_154 { overflow: visible !important }



#section-5 {
    background-repeat: no-repeat;
    background-position: center; 
}



#stacks_in_156 { overflow: visible !important }



#section-6 {
    background-repeat: no-repeat;
    background-position: center; 
} 
    #stacks_in_157 .uikit-background {
        background-color: rgba(0, 0, 0, 1.00);
    }


#stacks_in_158 {
    font-weight: 400;
}





#stacks_in_158 {
	margin:  20px;
}

#stacks_in_11 {
	font-size: 80%;
}
a.movable:hover, 
a.movable:focus {
    cursor: move !important;
}